<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#FFFFFF" />
    <stroke android:width="1.5dp" android:color="#FFCCBC" />
    <corners android:radius="15dp" />
    <padding android:left="16dp" android:right="16dp" android:top="14dp" android:bottom="14dp" />
</shape>
